package com.purui.ghip.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * 类说明
 *
 * @author charlie
 * @date 2024/9/12
 */
@Configuration
@ConfigurationProperties(prefix = "data")
public class DataConfig {

	private String url;

	private String authorization;

	private String defaultHospCode;

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getAuthorization() {
		return authorization;
	}

	public void setAuthorization(String authorization) {
		this.authorization = authorization;
	}

	public String getDefaultHospCode() {
		return defaultHospCode;
	}

	public void setDefaultHospCode(String defaultHospCode) {
		this.defaultHospCode = defaultHospCode;
	}

}
