package com.purui.ghip.controller;

import com.purui.ghip.service.HealthService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.servlet.http.HttpServletRequest;

/**
 * BDHealth服务
 *
 * @author charlie
 * @since  2024/9/10
 */
@RestController
@RequestMapping
public class HealthController {

	@Autowired
	HealthService healthService;

	// sysInternalMutiple
	@PostMapping("/sysInternalMutiple")
	public Object health(HttpServletRequest request) throws Exception {
		return healthService.health(request);
	}

}
