package com.purui.ghip.utils;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.CommandLineRunner;
import org.springframework.stereotype.Component;

/**
 * 初次加载接口配置
 *
 * @author charlie
 * @date 2024/9/12
 */
@Component
public class InterfaceConfigRunner implements CommandLineRunner {

	@Autowired
	private InterfaceCache interfaceCache;

	@Override
	public void run(String... args) throws Exception {
		// right now, just update the cache once
		System.out.println("init once");
		interfaceCache.initOnce();
	}

}
